/* all reset,layout */
* {
    margin: 0;
    padding: 0;
}

td,p,div,tr {
    font-family: Arial;
    font-size: 9pt;
    color: #000;
}

body {
    font-family: Arial;
    font-size: 8pt;
    padding: 0;
    margin: 0;
}
.all    { 
	color: #333; 
	background-color: #666; 
	margin: 0 0 30px; 
	padding: 0;
}
	
#container {
    width: 100%;
}

#wrapper  { 
	width: 1100px; 
}

#header  { 
	background-color: #fff; 
	background-image: url(../images/header-ost.png); 
	background-repeat: no-repeat; 
	height: 160px; }

#topnav { 
	background-color: #000; 
	background-image: url('http://localhost:8080/templates/emagazine/css/(EmptyReference!)'); 
	background-repeat: repeat-x; 
	margin-top: 133px; 
	width: 800px; 
	height: 30px; 
	float: right; 
}

#content   { 
	background-color: #ffffff;  
	padding: 10px; 
	border-color: #000; 
}

#maincontent  { 
	margin-right: 10px; 
	border: solid 1px #000;
	padding: 4px;
}

#left  { 
	width: 300px; 
}

#left div.moduletable  { 
	background-image: url(../images/right_div_bg.png); 
	background-repeat: repeat; 
	margin-bottom: 8px; 
	padding: 8px; 
	border: solid 1px black;
}

#left div.moduletable h3 {
    margin-bottom: 8px;
    color: #000;
    font-size: 11pt;
    font-weight: bold;
}

#right  { }

#right div.moduletable   { 
	background-image: url(../images/right_div_bg.png); 
	background-repeat: repeat; 
	background-position: 0 50%; 
	margin-bottom: 8px; 
	padding: 8px; 
	border: solid 1px #000;
}

#right div.moduletable h3  {
	color: #333333; 
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 8px; 
}

div.moduletable-blue {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/blue_mod_bg.png);
    background-repeat: repeat;
}

div.moduletable-blue td {
    font-size:  11px;
    text-align: left;
}

div.moduletable-yellow {
    margin-bottom: 8px;
    padding: 8px;
    background-image: url(../images/yellow_mod_bg.png);
    background-repeat: repeat;
}

div.moduletable-yellow td {
    font-size:  11px;
    text-align: left;
}

div.moduletable-yellow h3 {
    margin-bottom: 8px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
}

#bottom div.moduletable {
    margin-bottom: 8px;
    padding: 8px;    
}

#bottom div.moduletable h3 {
    margin-bottom: 8px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

#bottom div.moduletable td { 
    color: #A2A2A2;
}

#right  {
	margin-right: 10px; 
	border-color: #000;
}

#bottom {
    padding: 10px;
    background-image: url(../images/bottom_bg.png);
    background-repeat: repeat;
}

#bottom p { 
    color: #FFFFFF;
    font-size:11px;
}

#footer{
	margin-top: 10px:
}

#footer P{
	color: #FFFFFF;
	font-size:11px;
}

#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
/* splitmenu */
#navlist {
    margin:  0px;
    padding: 0px 0px 0px 0px;
}

#navlist ul, #navlist li {
    display: inline;
    list-style-type: none;
}

#navlist a:link, #navlist a:visited {
    padding: 8px 8px 8px 8px;
    float: left;
    font-size: 9pt;
    margin: 0px;
    text-decoration: none;
    color: #FFFFFF;
    border-left: 1px solid #000;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover   { 
	color: #000; 
	background-color: #FFF; 
}

/* joomla css stuff */
ul#mainlevel-nav {
    list-style:   none;
    font-size:    11px;
    height:       28px;
    padding-left: 20px;
}
ul#mainlevel-nav li {
    float:          left;
    font-size:      11px;
    font-weight:    normal;
    text-transform: lowercase;
    text-align:     center;
    font-family:    Arial,Tahoma, Helvetica, sans-serif;
    display:        block;
    background:     none ;
    padding-right:  20px;
    padding-top:    5px;
}
ul#mainlevel-nav li a {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    padding-top:     0px;
    text-decoration: none;
    color:           #FFFFFF;
    font-weight:     bold;
}
ul#mainlevel-nav li a:hover {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    text-decoration: none;
    font-weight:     bold;
}

a:link, a:visited  { color: #000; text-decoration: none }

a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited {
	color: #000;
	font-size: 14pt;
	font-weight: normal;
	line-height: 16pt;
	}
	
a.contentpagetitle:hover {
	color: #333;
	}

form {
    display: inline;
    margin:  0;
    padding: 0;
}

img {
    border: none;
}

ol {
    margin-left:         20px;
    list-style-position: inherit;
}

blockquote {
    margin: 10px;
}

blockquote div {
}

pre {
    padding: 10px;
}

table.contenttoc {
    margin:  3px;
    padding: 5px;
}

.contenttoc th  { color: #666; font-weight: bold; padding: 3px }

.contenttoc a {
    font-size:   11px;
    padding:     0 5px 0 5px;
    font-weight: normal;
}

.contenttoc a:hover  { color: #666; font-size: 11px; padding-left: 5px }

.contenttoc td {
    padding: 3px;
}

.contentpane {
    font-family: Arial,Tahoma,  Helvetica, sans-serif;
    font-size:   11px;
    line-height: 18px;
    text-align:  left;
}

table.contentpaneopen tbody tr td {
	line-height: 13pt;
	}
	
table.contentpaneopen tbody tr td.contentheading {
    font-weight: normal;
    font-size: 14pt;
    padding: 2px 0px;
	line-height: 16pt;
	height: 40px;
	vertical-align: top;
	}

.contentpaneopen ul {
    margin-left: 10px;
}

.contentpane ul {
    margin-left: 10px;
}

table.contentpaneopen,table.contentpane {
}

table.contentpaneopen li {
    margin-left: 20px;
}

div.moduletable {
    font-size: 11px;
}

div.moduletable td {
    text-align: left;
    font-size:  11px;
}

div.moduletable h3  { color: #333333; font-size: 14px; font-weight: bold; text-align: left; margin-bottom: 8px }

table.moduletable th  { color: #898371; font-size: 14px; font-weight: normal; background-image: url(http://localhost:8080/templates/emagazine/images/modth.png); background-repeat: no-repeat; background-position: 0 bottom; text-align: left; text-transform: uppercase; padding-top: 15px; padding-bottom: 10px; padding-left: 5px; width: 230px; vertical-align: middle }

.contentpaneopen fieldset {
    border: none ;
    width:  100%;
}

.contentpaneopen td {
    padding:    0;
    text-align: left;
}

.mostread li {
    list-style-type: none;
}

.mostread li a {
    border-bottom: 1px solid #666;
    display:       block;
}

.mostread li a:hover {
}


ul.latestnews li, ul#mainlevel li {
	list-style-type: none;
	padding: 4px 0px;
	margin-left: 10px;
}


ul.mostread li {
    margin-left: 0px;
    color:       #808080;
    width:       auto;
    text-align:  left;
    padding:     2px 2px 5px 0px;
}

.mostread a:link {
    text-transform: capitalize;
    color:          #CCCCCC;
}

.mostread a:visited {
    color: #CCCCCC;
}

.mostread a:hover  { color: #666 }

div.componentheading {
    color: #000;
	font-size: 16pt;
	margin-bottom: 10px;
	
}

.highlight  { color: #666; background-color: #fff }

.mosimage {
    margin:  5px;
    padding: 5px;
    border:  none ;
}

.mosimage_caption {
    padding:             1px 2px;
    color:               #898371;
    font-size:           10px;
    font-weight:         bold;
    border-bottom-style: solid;
    border-bottom-color: #808080;
    border-bottom-width: 1px;
}

.contentpaneopen img {
    margin: 3px 8px 6px 0px;
}

.contentpane img {
    margin: 5px;
}

a.mainlevel:link, a.mainlevel:visited  { 
	color: #666; 
	font-size: 12px; 
	font-weight: normal; 
	text-decoration: none;   
	display: block; 
}

a.mainlevel:hover  { color: #333; font-weight: bold; text-decoration: none }

a.mainlevel#active_menu  { color: #333; font-weight: bold }

a.mainlevel#active_menu:hover  { color: #666 }

a.sublevel:link, a.sublevel:visited  { color: #666; font-size: 11px; font-family: Arial, Verdana, Tahoma; font-weight: normal; line-height: 20px; text-transform: lowercase; display: block; margin-left: 10px; padding-bottom: 3px; padding-left: 10px }

a.sublevel:hover {
    text-decoration: none;
}

#mod_login_username  { color: #666; font-size: 11px; font-family: tahoma; font-weight: bold; background: url(../images/mod_login_input.png) no-repeat; padding: 5px 0 0 5px; width: 178px; height: 21px; border:  }

#mod_login_password  { color: #666; font-size: 11px; font-family: tahoma; font-weight: bold; background: url(../images/mod_login_input.png) no-repeat; padding: 5px 0 0 5px; width: 178px; height: 21px; border:  }

#mod_login_remember {
    border:     none ;
    background: none ;
    margin:     0;
}

.inputbox {
    font-size:  9pt;
    border:     1px solid #000;
    background: #fff;
    padding: 0px;
}

.button  { 
	color: #ffffff; 
	font-size: 11px; 
	font-weight: bold; 
	background: #666; 
	padding: 2px; 
}

tr.sectiontableentry1 td {
    padding: 3px 5px;
    background: #E5E5E5;
}

tr.sectiontableentry2 td {
    padding:    3px 5px;
}

td.sectiontableheader {
	font-size: 10pt;
	font-weight: bold;
	padding: 6px 5px;
	}

a.readon, a.readon:link, a.readon:visited  {
	font-weight: bold;
}


.pagenav {
    text-align:        center;
    color:             #ffffff;
    margin:            0px -2px 0px 0px;
    padding:           1px 6px 1px 6px;
    font-size:         11px;
    font-family:       arial,verdana,tahoma;
    background-image:  url(http://localhost:8080/templates/emagazine/images/btnlogin.gif);
    background-repeat: repeat-x;
}
a.pagenav, a.pagenav:visited {
    color: #ffffff;
}
a.pagenav:hover {
    color:            #ffffff;
    background-color: #000000;
    border:           1px solid #5d5d5d ;
}
span.pathway {
    color:       #666666;
    font-size:   11px;
    font-weight: bold;
}
span.pathway a:link,
span.pathway a:visited {
    color:       #666666;
    font-weight: bold;
    font-size:   11px;
}

a.latestnews:link, a.latestnews:visited, a.mainlevel:link, a.mainlevel:visited { 
	color: #000; 
	font-size: 9pt; 
	font-weight: normal;   
}

a.latestnews:hover, a.mainlevel:hover { 
	color: #333; 
}

div.syndicate div {
	padding: 2px 0px; }